.add-board-modal {

  &__title {
    color: #3e3e52
  }

  &__input-label {
    display: block;
    margin: 0 0 10px;
  }

  &__input {
    width: 100%;
    max-width: 100%;
    border: 1px solid #dce3f1;
    padding: 0.8rem;
    outline: none;
    margin: 0 0 10px;
  }

  .ng-invalid.ng-touched {
    border: 1px solid red;
  }

  &__action-buttons {
    display: flex;
    justify-content: space-between;
    margin-top: 3rem;
  }

  &__error {
    color: red;
    margin-bottom: 5px;
  }
}
